package com.cftech.mp.reply.dao;

import com.cftech.core.generic.GenericDao;
import com.cftech.mp.reply.model.Reply;

import java.util.List;
import java.util.Map;

/**
 * replyMapper
 * Created by lisw 27/10/2016.
 */
public interface ReplyMapper extends GenericDao<Reply> {

    List<Reply> fetchkeywordByPage(Map<String,Object> params);
    String getOpenId(String unionid);
}
